@charset "utf-8";
/* CSS Document */
body  {
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: left; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #666;
	background-color: #CCC;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#container {
	width: 600px;
	margin: 0 auto;
}

#container p {
	font-size: 13px;
	color: #666;
	line-height: 15pt;
}

#container h1 {
	font-size: 16px;
	color: #666;
	line-height: 15pt;
	font-weight: lighter;
}

#container table {
	font-size: 13px;
	line-height: 18px;
	margin-top: 30px;
}

#container th{
	text-align: left;
	vertical-align: top;

}

#container td {
	vertical-align: top;
	text-align: left;
}

#container a {
	color:#C00;
	text-decoration: none;
} 

#container img {
	border: 2px solid #FFF;

} 
